Tomcat JDK

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Tomcat JDK

Postby abstractius » 08. May 2008 15:08

The download page suggests the J2SE is needed, the README says J2EE, both include the respective links to JDK downloads. Any idea which is right, and who can fix it? I got J2SE and so far things are not working, but I was sure the whole idea of Tomcat was to avoid J2EE! Somebody fix this please. Thanks.
abstractius
 
Posts: 2
Joined: 08. May 2008 14:43

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 68 guests